body {

            font: 13px Arial, sans-serif;
            margin-top: 5px; margin-right:0px; margin-bottom:0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
    }

.block_text {font-size :13px; font-face : 'Times New Roman'; }

#container_home_header {width: auto;
        text-align: left;
        background: url(newgraphics/zoomasthead.png) no-repeat  bottom;         /* -----top picture------*/
   height: 165px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px ;
clear: right;

}








.content_spacing {height: 20px; margin: 0px; padding: 0px; clear: both;}  <!-- need this for picture to be in place -->




/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html .nav_cms ul {
margin:0 0 0 -2px;

}





/* -- Quick Links Container --*/







.content02 {
    margin: 0px 0px 0px 0px;
    padding: 10px 10px 10px 10px;
    background:  ;
        border-right: 3px #aece47 solid;
        border-bottom: 0px #aece47 solid;
        border-left: 3px #aece47 solid;
}



.content02 h2 {

    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    color: #553366;
        text-transform: uppercase;
        height: auto;
    background:  ;
    margin: 0px 0px 10px 0px;
    padding: 3px 0px 0px 5px;
        border-top: 0px #ffd600 solid;
        border-right: 0px #ffd600 solid;
        border-bottom: 2px #ffd600 solid;
        border-left: 0px #ffd600 solid;

}



.content02 h3 {

    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #553366;
        height: auto;
    background:  ;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
        border-top: 0px  solid;
        border-right: 0px  solid;
        border-bottom: 0px  solid;
        border-left: 0px  solid;
}



.content02 p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: ;
    color: #000000;

       height: auto;
    background:  ;
    margin: 0px 0px 7px 0px;
    padding: 0px 0px 0px 0px;
        border-top: 0px  solid;
        border-right: 0px  solid;
     border-bottom: 0px  solid;
        border-left: 0px  solid;

}





.content02 .publish_title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #000000;
       font-weight: bold;
    background:  ;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
        height: auto;

}



.content02 .publish_info {
    font-family: ;
    font-size: 11px;
    color: #666666;
    background:  ;
   margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
        height: auto;

}



.content02 .publish_content {
    font-family: ;
    font-size: 13px;
    color: #000000;
    background:  ;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
        line-height: 17px;

       height: auto;
}



.content02 .publish_line {border-bottom: 1px #cccccc solid; font-size:1px; line-height:1px; width: 100%; margin: 3px 0px 3px 0px;}

content02 hr {color:; background-color:; height: ; border: 0; width: 100%; margin: 3px 0px 3px 0px;}



.content02 a{
    color: #3366cc;
    text-decoration : none;
}



.content02 a:visited{
    color: #3366cc;
}



.content02 a:hover{
     color: #3366cc;
text-decoration : underline;
}


.content02 .label{

    font-family: Arial, Helvetica, sans-serif;
    font-size: ;
    color: #333333;
      font-weight: bold;
 }



.content03{                                   <!-- has some spacing for third column -->
    margin: 0px 0px 0px 0px;
    padding: 5px 5px 5px 5px;
    background:  ;
}



.content03 h2 {

    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #553366;
        font-weight: bold;
        text-transform: none;
        height: auto;
    background:  ;
    margin: 0px 0px 5px 0px;
    padding: 3px 0px 3px 5px;
    border-bottom: 2px #000000 solid;
}



.content03 h3 {

    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #553366;
        font-weight: bold;
        height: auto;
    background:  ;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
        border-top: 0px  solid;
        border-right: 0px  solid;
        border-bottom: 0px  solid;
        border-left: 0px  solid;
}



.content03 p {

    font-family: Arial, Helvetica, sans-serif;
    font-size: ;
    color: #000000;
        height: auto;
    background:  ;
    margin: 0px 0px 7px 0px;
    padding: 0px 0px 0px 0px;
}





.content03 .publish_title {
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
       font-weight: bold;
    background:  ;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
        height: auto;
}



.content03 .publish_info {
    font-family: ;
    font-size: 11px;
    color: #666666;
    background:  ;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
       height: auto;

}


.content03 a{color: #3366cc;}

.content03 a:visited{color: #3366cc;}

.content03 a:hover{color: #3366cc;}



.content03 .label{

    font-family: Arial, Helvetica, sans-serif;
    font-size: ;
    color: #333333;
        font-weight: bold;

 }



.content03 .nav {padding:1px 5px 1px 5px; margin:0px 0px 10px 0px; background: #efefef; border-right: 1px #cccccc solid; border-bottom: 1px #cccccc solid; border-left: 1px #cccccc solid; height: auto;}

.content03 .nav ul{margin:-1px 0px 0px 0px;padding:0px; list-style:none;}

.content03 .nav li{display:inline; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}

.content03 .nav a {font: bold 11px Arial, Helvetica, sans-serif; color:#ffffff;   text-decoration:none; padding: 2px 5px 2px 5px; margin: 0px 0px 5px 0px; background:#3366cc; border: #3366cc solid 1px;}

.content03 .nav a:hover {font: bold 11px Arial, Helvetica, sans-serif; color:#3366cc; text-decoration:none; padding: 2px 5px 2px 5px; margin: 0px 0px 5px 0px; background:#ffffff; border: #3366cc solid 1px;}



.content03 a.button1 {font-weight: bold; font-size: 11px; color:#3366cc; text-decoration:none; padding: 1px 5px 1px 5px; margin: 0px 0px 0px 0px; background:#ffffff; border: #3366cc solid 1px;}

.content03 a.button1:visited {font-weight: bold; font-size: 11px; color:#3366cc; text-decoration:none; padding: 1px 5px 1px 5px; margin: 0px 0px 0px 0px; background:#ffffff; border: #3366cc solid 1px;}

.content03 a.button1:hover {color:#ffffff; text-decoration:none; padding: 1px 5px 1px 5px; margin: 0px 0px 0px 0px; background:#3366cc; border: #3366cc solid 1px;}







.content03 .publish_title {

    font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
   color: #000000;
       font-weight: bold;
    background:  ;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
        height: auto;

}



.content03 .publish_info {

    font-family: ;

    font-size: 11px;

    color: #666666;

    background:  ;

    margin: 0px 0px 0px 0px;

    padding: 0px 0px 0px 0px;

        height: auto;

}



.content03 .publish_content {

    font-family: ;

    font-size: 12px;

    color: #000000;

    background:  ;

    margin: 0px 0px 0px 0px;

    padding: 0px 0px 0px 0px;

        line-height: 17px;

        height: auto;

}



.content03 .publish_line {border-bottom: 1px #cccccc solid; font-size:1px; line-height:1px; width: 100%; margin: 3px 0px 3px 0px;}

.content03 hr {color:#cccccc; background-color:#cccccc; height: 1px; border: 0; width: 100%; margin: 3px 0px 3px 0px;}













.content03 a{color: #3366cc;}

.content03 a:visited{color: #3366cc;}

.content03 a:hover{color: #3366cc;}



.content03 .label{

    font-family: Arial, Helvetica, sans-serif;

    font-size: ;

    color: #333333;

        font-weight: bold;

 }









.float_left {float: left;}




/* -- Quick Links Links   needed for style on quick link box also does application box links --*/



.link_list {

overflow: visible;

width: auto;

    font-family: Arial, Helvetica, sans-serif;

    background: #553366;

   
    margin: 0px 0px 0px 0px;
        border-top: 3px #000000 solid;
        border-right: 3px #000000 solid;
        border-bottom: 3px #000000 solid;
        border-left: 3px #000000 solid;

}



.link_list h2{

        width: auto;
        font-family: Arial, Helvetica, sans-serif;
        font-size: ;
            color: #ffd600;

margin:   0px ;

}



.link_list h3{

        width: auto;
        font-family: Arial, Helvetica, sans-serif;
        font-size: ;
        color: ;
        background:  url(http://fairchildwheeler.org/zoo.css) no-repeat;
        margin:    ;
        padding:    ;

}





.link_list p{

    font-family: Arial, Helvetica, sans-serif;

  }



.link_list a {

      color: #000000;
    font-size: 12px;    
    width: auto;
    display: block;
    font-weight: bold;
    background: #ffffff ;
    margin: 0px 0px 0px 0px;
    padding: 4px 5px 4px 5px;
    text-decoration : none;
    
}





.link_list a:visited {

        color: black;
    font-size: 12px;
    width: auto;
    display: block;
        font-weight: bold;
    background: #ffffff ;
    margin: 0px 0px 0px 0px;
    padding: 4px 5px 4px 5px;
        

}



.link_list a:hover {
    background: #000000 ;
    color:#aece47;
    border-bottom: 0px #aece47 solid;
}



.link_list .content_spacing{

   height: 0px; margin: 0px; padding: 0px; clear: both;}



.link_list br{

   height: 0px; margin: 0px; padding: 0px; line-height: 0px;

}